@charset "utf-8";
/* CSS Document */

#content .title {position:relative; height:26px;}
#content .title h1 {position:absolute;}
#content .title .step_container {position:absolute; right:0px; color:#727272; font-size:13px; margin-top:7px;}

.button_container {margin-top:20px;}
.button_container div.left {float:left;}

.button_container div.left a {
	background-image:url(/mods_generic/buttons/images/back.png);
	width:145px;
	height:42px;
	font-size:15px;
	font-style:italic;
	padding:17px 0px 0px 35px;
	display:block;
	text-decoration:none;
}

.button_container div.left a:hover {
	background-image:url(/mods_generic/buttons/images/back_hover.png);
	width:145px;
	height:42px;
}

.button_container div.right {float:right;}

.button_container div.right a {
	background-image:url(/mods_generic/buttons/images/forward.png);
	width:145px;
	height:42px;
	text-align:right;
	font-size:15px;
	font-style:italic;
	padding:17px 35px 0px 0px;
	display:block;
	text-decoration:none;
	float:right;
}

.button_container div.right a:hover {
	background-image:url(/mods_generic/buttons/images/forward_hover.png);
	width:145px;
	height:42px;
}

.button_container div.step_box {
	float:right; 
	margin-right:15px;
	margin-top:18px;
	font-style:italic;
	color:#727272;
}

/*/////////////////////*/
/*textfield*/
.text_field, .text_field_focus, .text_field_error {
	height:24px;
	line-height:24px;
	background:#fff;
	
	color:#111;
	font-size:13px;
	padding:0px 2px;
}

.text_field {border:1px solid #b2b2b2;}
.text_field_focus {border:1px solid #646464;}
.text_field_error {border:1px solid #ED1C24;}


/*/////////////////////*/